swipepanel 0.0.1 icon indicating copy to clipboard operation
swipepanel: ^0.0.1 copied to clipboard

A new Flutter package for animated swipe panel .This works in both Ios and Android. Button text and icons are constumisable

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add swipepanel

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  swipepanel: ^0.0.1

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:swipepanel/Swipepanel.dart';
import 'package:swipepanel/Swipingpanelwidget.dart';
1
likes
120
pub points
0%
popularity

Publisher

verified publisher icongoosh.info

A new Flutter package for animated swipe panel .This works in both Ios and Android. Button text and icons are constumisable

Repository (GitHub)

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on swipepanel